Subject: RE: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 13 Jun 2001 23:33:23

la kreig cusku di'e

>Why do we need a'o? isn't it under any of these proposals just a redundancy
>that could be a non-assertive .ui or other attitudinal and therefore a
>cultural bias from English, which keeps hope and would-be-pleasure 
>separate?

All the proposals that have {ui} able to mean "would-be-happiness"
are missing an important point about attitudinals. Attitudinals are
for the expression of the immediate, present attitude. {ui} is for
"I am happy now", never for "I would be happy if". Similarly, {a'o}
is for "I hope now", which happens to be the same, or very similar to,
"I would be happy if", that's why it is a different attitude from {ui}.

ui: The world as I want it is the actual world: I'm happy!
a'o: The world as I want it is compatible with the actual
world, but I don't know for sure that it is the actual world:
I hope!
au: The world as I want it may not even be compatible with the
actual world: I wish!

As for assertions, let's consider a few indicators of selma'o UI:

i xu do klama le zarci
i e'u do klama le zarci
i ai mi klama le zarci
i la'a mi klama le zarci

None of those are assertions. One is a question, another is a
suggestion, another is an intention, and the last one is an
estimation.

Now consider these:

i ju'a do klama le zarci
i pe'i do klama le zarci
i li'a do klama le zarci
i ju'o do klama le zarci
i ia do klama le zarci

All of those are assertions. An opinion, a certainty, a belief,
all of them are some kind of assertion.

A bare bridi: i do klama le zarci, is also an assertion.

But the bridi together with an attitudinal may or may not be
an assertion, depending on the attitudinal, and yes, it is a part
of the meaning of the attitudinal whether or not it effaces the
assertiveness of the bare bridi. But in any case, it is the
bridi, never the attitudinal that is asserted!

If someone needs to experiment with weird stuff like assertive
questions, assertive hopes, and so on, it is not that difficult
to achieve: {ju'a xu}, {ju'a a'o}, and so on, there is no need
for complicated positional rules. The position of the UI cmavo
already has a simple meaning as a focus on the marked word.

I am finding this discussion extremely useful, by the way.
I don't think we ever discussed attitudinals in such detail,
and it really does help a lot that we do.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.